Bug 237056 - Customized font settings are not set during start of parley
Summary: Customized font settings are not set during start of parley
Status: RESOLVED FIXED
Alias: None
Product: parley
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: parley bug tracker
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-10 03:49 UTC by Juergen
Modified: 2011-05-01 15:26 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: KDE 4.7


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Juergen 2010-05-10 03:49:54 UTC
Version:           Version 0.9.3 (using KDE 4.4.2)
OS:                Linux
Installed from:    Ubuntu Packages

This bug maybe be resolved for this bug report but on Lucid 10.04 and Karmic before it waas not resolved.
https://bugs.kde.org/show_bug.cgi?id=232654
Comment 1 Frederik Gladhorn 2011-05-01 15:26:00 UTC
Git commit 24a7f711c614c6fa81938ace57aed0ed679d94ed by Frederik Gladhorn.
Committed on 01/05/2011 at 15:18.
Pushed by gladhorn into branch 'practice-font-size'.

Implement setting of different font for practice modes.

One font and size per language. Can be configured in
language settings in the editor.

BUG: 237056
BUG: 266263
FIXED-IN: KDE 4.7

M  +2    -2    src/practice/abstractwidget.h     
M  +14   -3    src/practice/comparisonmodewidget.cpp     
M  +2    -1    src/practice/comparisonmodewidget.h     
M  +14   -0    src/practice/conjugationmodewidget.cpp     
M  +3    -0    src/practice/conjugationmodewidget.h     
M  +10   -0    src/practice/flashcardmodewidget.cpp     
M  +2    -0    src/practice/flashcardmodewidget.h     
M  +8    -1    src/practice/mixedlettersmodewidget.cpp     
M  +2    -0    src/practice/mixedlettersmodewidget.h     
M  +11   -1    src/practice/multiplechoicemodewidget.cpp     
M  +4    -1    src/practice/multiplechoicemodewidget.h     

http://commits.kde.org/parley/24a7f711c614c6fa81938ace57aed0ed679d94ed